body.folgeseite {background:#98ae25;}
h1 {margin:0 0 0 0;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/

.container {overflow:hidden;}
.wrapper {width:98%;background:#fff;margin:0 1%;overflow: hidden;}

/* header */

.quicknavigation {position:relative;width:100%;font-size:0.75em;text-align:center;color:#fff;background:#273340;padding:12px 0 12px 0;z-index:10;}
.quicknavigation ul {margin:0px;padding:0px;list-style-type:none;}
.quicknavigation li {display:inline;margin:0px 0px 0px 30px;}
.quicknavigation li.npt_first {margin:0;}
.quicknavigation a, .footer .quicknavigation a:visited {color:#fff;text-decoration:none;}
.quicknavigation a:hover, .footer .quicknavigation a:active {color:#fff;text-decoration:underline;}

.suchmaske {display:block;position:relative;width:98%;margin:1%;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}

.suche {background:#fff;padding:2%;margin:0;}
.suche form {margin:0;}
.suche form input {float:left;width:70%;height:50px;font-weight:400;color:#273340;background:#fff;border:none;padding:0 0 0 2%;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;transition-property:color, background, border;transition-duration:0.5s;}
.suche form input:hover {transition-property:color, background, border;transition-duration:0.5s;}
.suche form button.suchbutton {float:right;width:30%;height:50px;font-size:1.25em;font-weight:300;text-align:center;color:#fff;background:#96001e;border:none;padding:0;margin:0;cursor:pointer;}
.suche form button.suchbutton {-webkit-appearance:none;-moz-appearance:none;}

.suche .schliessen {display:none;}

/*#titelfoto {display:none;}*/
/* titelfoto */
#titelfoto {display:block;position:relative;width:100%;z-index:1;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
#titelfoto img {display:block;width:100%;height:auto;position:relative;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
#titelfoto .welle {position:absolute;bottom:-20px;left:0;width:100%;z-index:3;}
#titelfoto .welle img {display:block;width:100%;height:auto;}
#titelfoto .verlauf {position:absolute;bottom:0;left:0;width:100%;height:36%;z-index:3;background:-webkit-linear-gradient(bottom,rgba(152,174,37,0),rgba(152,174,37,1));background:-o-linear-gradient(bottom,rgba(152,174,37,0),rgba(152,174,37,1));background:-moz-linear-gradient(bottom,rgba(152,174,37,0),rgba(152,174,37,1));background:linear-gradient(to bottom, rgba(152,174,37,0), rgba(152,174,37,1));}

/* SLIDER */
#titelfoto .flexslider {margin:0;padding:0;}
#titelfoto .flexslider .slides > li {display:none;-webkit-backface-visibility:hidden;}
#titelfoto .flexslider .slides .bildinfo {display:block;position:absolute;bottom:100px;left:0;right:0;width:46%;color:#273340;background:#fff;background:rgba(255,255,255,0.75);padding:10px;margin:0 auto;z-index:2;}
#titelfoto .flexslider .slides .bildinfo .bild-titel {display:block;font-weight:400;}
#titelfoto .flexslider .slides .bildinfo .bildbeschreibung {display:block;margin:5px 0 0 0;}
#titelfoto .flexslider .slides .bildinfo .bild-link {display:block;margin:5px 0 0 0;}
#titelfoto .flexslider .slides .bildinfo .bild-link a, #titelfoto .flexslider .slides .bildinfo .bild-link a:visited {display:block;text-decoration:underline;}
#titelfoto .flexslider .slides .bildinfo .bild-link a:hover, #titelfoto .flexslider .slides .bildinfo .bild-link a:active {display:block;text-decoration:none;}
#titelfoto .flexslider .slides img {width:100%;display:block;height:auto;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
#titelfoto .flex-pauseplay span {text-transform:capitalize;}
#titelfoto .flexslider ol, #titelfoto .flexslider ul {list-style:none;padding:0;margin:0;}
#titelfoto .slides:after {content: "\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] #titelfoto .slides {display:block;}
* html #titelfoto .slides {height:1%;}
.no-js #titelfoto .slides > li:first-child {display:block;}
#titelfoto .flexslider {position:relative;overflow:hidden;zoom:1;}
#titelfoto .flex-viewport {-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading #titelfoto .flex-viewport {}
#titelfoto .flexslider .slides {zoom:1;}
#titelfoto .carousel li {margin-right:5px;}
/* Direction Nav */
#titelfoto .flex-direction-nav {*height:0;position:absolute;top:30%;left:0;width:100%;z-index:3;}
#titelfoto .flex-direction-nav a  {display:block;width:10.750em;height:12em;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:#000;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
#titelfoto .flex-direction-nav .flex-prev {left:-50px;}
#titelfoto .flex-direction-nav .flex-next {right:-50px;text-align:right;}
#titelfoto .flexslider:hover .flex-prev {opacity:0.7;left:10px;}
#titelfoto .flexslider:hover .flex-next {opacity:0.7;right:10px;}
#titelfoto .flexslider:hover .flex-next:hover, #titelfoto .flexslider:hover .flex-prev:hover {opacity:1;}
#titelfoto .flex-direction-nav .flex-disabled {opacity:0!important;filter:alpha(opacity=0);cursor: default;}
#titelfoto .flex-direction-nav a:before  { font-family:"entypo";font-size:5.750em;display:inline-block;content:'\E765';}
#titelfoto .flex-direction-nav a.flex-next:before  {content:'\E766';}
/* Control Nav */
#titelfoto .flex-control-nav {width:100%;position:absolute;bottom:60px;left:0;text-align:center;z-index:3;overflow:hidden;clear:both;}
#titelfoto .flex-control-nav li {margin:0 3px;display:inline-block;zoom:1;*display:inline;}
#titelfoto .flex-control-paging li a {width:11px;height:11px;display:block;background:#fff;border:2px solid #fff;cursor:pointer;text-indent:9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#titelfoto .flex-control-paging li a:hover {background:#96001e;border:2px solid #fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#titelfoto .flex-control-paging li a.flex-active {background:#96001e;border:2px solid #fff;cursor:default;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}


.header {position:relative;width:100%;z-index:10;}

.logo {float:left;width:39%;background:#fff;padding:2%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.logo img {display:block;width:100%;height:auto;}

.floating-icons {display:none;}
/*****************/

.hauptnavigation {display:none;}

.navbuttons {display:table;position:relative;float:right;width:59%;height:inherit;font-size:5em;text-align:right;background:#98ae25;padding:0.5% 1% 0 0.5%;}
a.lupe {display:table-cell;vertical-align:middle;color:#fff;cursor:pointer;z-index:51;text-decoration:none;}
a.lupe .icon-search {text-decoration:none;}
a.lupe .icon-search:before {display:block;font-size:2.5em;margin:0;}
a.hamburger {display:table-cell;vertical-align:middle;color:#fff;cursor:pointer;z-index:51;text-decoration:none;}
a.hamburger .icon-th-list {text-decoration:none;}
a.hamburger .icon-th-list:before {display:block;font-size:2.5em;margin:0;}
a.zusatzinfo {display:table-cell;vertical-align:middle;color:#fff;cursor:pointer;z-index:51;text-decoration:none;}
a.zusatzinfo .icon-info-circled {text-decoration:none;}
a.zusatzinfo .icon-info-circled:before {display:block;font-size:2.5em;margin:0;}

.trigger {cursor:pointer;width:100%;text-decoration:underline;}
.trigger_active {color:#c6c7c8;}
.toggle_container {width:100%;}

/* hauptmenu */

.schnellgefunden {font-size:0.875em;color:#273340;background:#c5c7c8;padding:0.75%;z-index:3;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.schnellgefunden span {display:block;font-weight:400;text-transform:uppercase;text-align:center;margin:1% 0 2% 0;}
.schnellgefunden ul {/*display:inline;*/margin:0px;padding:0px;list-style-type:none;}
.schnellgefunden li {position:relative;display:block;float:left;width:25%/*auto*/;margin:0;}
.schnellgefunden li:before {content:'';position:absolute;top:0;left:0;width:1px;height:100%;background:#9da2a6;z-index:2;}
.schnellgefunden li.npt_first:before {content:'';position:absolute;top:0;left:0;width:0px;height:0;background:none;z-index:0;}
.schnellgefunden a, .schnellgefunden a:visited {display:block;color:#273340;text-decoration:none;text-align:center;padding:0/*0 15%*/;}
.schnellgefunden a:hover, .schnellgefunden a:active {display:block;color:#273340;text-decoration:underline;text-align:center;padding:0/*0 15%*/;}

/*************/


/* submenu */
.submenu {display:none;}

/* inhalt */
.inhalt, .inhalt_ganzseitig {width:100%;margin:0;padding:2% 2% 0 2%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.breadcrumb {display:none;}
.text {line-height:1.500em;}

.themenseite {}
.themenseite h2 {margin:20px 0 20px 0;}
.themenseite .boxleft, .themenseite .boxright {position:relative;width:100%;background:#fff;padding:10px;margin:0 0 5% 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.themenseite .boxleft h3, .themenseite .boxright h3 {position:absolute;top:0;left:0;display:inline-block;font-size:1.125em;color:#fff;background:#9fa3a9;border:2px solid #fff;padding:5px 20px 5px 10px;margin:0;}
.themenseite .boxleft .bild img, .themenseite .boxright .bild img {width:100%;height:auto;}
.themenseite .boxleft a, .themenseite .boxright a {display:block;text-align:right;}

/* randspalte */
.randspalte {width:100%;margin:5% 0 5% 0;font-size:0.875em;color:#93999f;}
.randspalte h2 {font-size:1.286em;font-weight:400;color:#93999f;padding:0;margin:0 0 10% 0;}
.randspalte_box {position:relative;color:#93999f;background:#f0f1f1;width:auto;margin:0 0 5% 0;padding:1%;}
.randspalte_box a, .randspalte_box a:hover, .randspalte_box a:active, .randspalte_box a:visited, .randspalte_box a:link {color:#93999f;}
.randspalte_box .highslide img {display:block;width:100%;height:auto;border:3px solid #fff;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.randspalte_box .highslide:hover img {border-color:#93999f;}
.randspalte_box .einleitung {color:#93999f;margin:0;}
.randspalte_box .links p {margin:0 0 10px 0;}
.randspalte_box .liste_titel {font-size:1em;font-weight:600;margin:0;}
.randspalte_ganzseitig {display:none;}
.randspalte .trenner {display:none;}

/* seitenmenu */
.seitenmenu {display:none;}

/* footer */
.footer {position:relative;display:block;line-height:1.571em;color:#fff;margin:6% 0 0 0;}
.footer h2 {font-size:2.125em;font-weight:300;color:#fff;}
.footer a, .footer a:hover, .footer a:active, .footer a:visited, .footer .liste_titel a, .footer .liste_titel a:hover, .footer .liste_titel a:active, .footer .liste_titel a:visited, .footer .liste_titel a:link {color:#fff;}
.footer .box {border-bottom:1px solid #fff;padding:10px 5%;}

.footer .box .einleitung {margin:0;}
.footer .box.first .spalte_links {width:45%;}
.footer .box.first .spalte_rechts {width:50%;}

.footer .box.last img {width:50%;height:auto;margin:-25% 0 0 0;}

.footer #seitenanfang a {display:none;}

/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/

.start {position:relative;width:100%;padding:1%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;/*-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;*/}

.gruen {background:#98ae25;}
.start.gruen h1 {font-size:2.125em;color:#fff;padding:0 15% 0 0;}
/* aktuelle meldungen */
.start-aktuelles {position:relative;}
.start-aktuelles .meldung {position:relative;background:#b2c25c;background:rgba(255,255,255,0.25);margin:0 0 5% 0;}
.start-aktuelles .meldung a, .start-aktuelles .meldung a:visited {display:block;text-decoration:none;color:#fff;transition:all 0.4s ease 0s;}
.start-aktuelles .meldung a:hover, .start-aktuelles .meldung a:active {display:block;text-decoration:none;color:#fff;background:#6b7b1a;transition:all 0.4s ease 0s;}
.start-aktuelles .meldung span {display:block;}
.start-aktuelles .meldung span.date {display:inline-block;font-weight:400;background:#fff;border:none;padding:1% 3%;}
.start-aktuelles .meldung span.liste_titel {width:85%;font-size:1em;font-weight:400;color:#fff;padding:3% 3% 0 3%;margin:0;}
.start-aktuelles .meldung span.liste_text {display:none;}
.start-aktuelles .meldung i.entypo {position:absolute;bottom:0;right:2%;font-size:4.375em;font-style:normal;}

/* veranstaltungen */
.start-veranstaltungen {position:relative;}
.start-veranstaltungen .veranstaltung {position:relative;background:#b2c25c;background:rgba(255,255,255,0.25);margin:0 0 5% 0;}
.start-veranstaltungen .veranstaltung a, .start-veranstaltungen .veranstaltung a:visited {display:block;text-decoration:none;color:#fff;transition:all 0.4s ease 0s;}
.start-veranstaltungen .veranstaltung a:hover, .start-veranstaltungen .veranstaltung a:active {display:block;text-decoration:none;color:#fff;background:#6b7b1a;transition:all 0.4s ease 0s;}
.start-veranstaltungen .veranstaltung span {display:block;}
.start-veranstaltungen .veranstaltung span.date {display:inline-block;font-weight:400;background:#fff;border:none;padding:1% 3%;}
.start-veranstaltungen .veranstaltung span.liste_titel {width:85%;font-size:1em;font-weight:400;color:#fff;padding:3% 3% 0 3%;margin:0;}
.start-veranstaltungen .veranstaltung span.liste_text {display:none;}
.start-veranstaltungen .veranstaltung i.entypo {position:absolute;bottom:0;right:2%;font-size:4.375em;font-style:normal;}

.start-aktuelles .einleitung, .start-veranstaltungen .einleitung {position:absolute;top:0;right:0;font-family:'entypo';font-size:4.375em;line-height:15px;font-style:normal;}
.start-aktuelles .einleitung a, .start-veranstaltungen .einleitung a {text-decoration:none;color:#6b7b1a;}
.start-aktuelles .einleitung a:hover, .start-veranstaltungen .einleitung a:hover {text-decoration:none;color:#fff;}

/* alzenau fuer */
.grau {background:#f6f6f6;}
.start.grau {padding:4% 1%;}
.start.grau h1 {font-size:2.125em;color:#c5c7c8;}
.start.grau h1 .word2, .start.grau h1 .word3 {color:#0ba6e2;}

.start.grau .box {position:relative;color:#fff;background:#0ba6e2;margin:0 0 5% 0;cursor:pointer;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.start.grau .box:hover {background:#225162;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.start.grau .box h2 {position:absolute;top:0;left:0;display:inline-block;font-size:1.125em;font-weight:400;color:#fff;background:#225162;padding:2% 5%;margin:0;}
.start.grau .box .text {font-size:0.875em;padding:5%;}
.start.grau .box .text .subtitel {display:block;font-size:1.143em;font-weight:400;margin:0 0 2% 0;}
.start.grau .box .text a, .start.grau .box .text a:hover, .start.grau .box .text a:active, .start.grau .box .text a:visited {display:block;text-decoration:none;color:#fff;}
.start.grau .box .text .entypo {position:absolute;bottom:0;right:0;font-size:4.375em;font-style:normal;line-height:1;color:#fff;padding:0 3%;}
/* */

/* weitere Infos */
.start.weitereinfos {padding:4% 1%;}
.start.weitereinfos .box {position:relative;color:#fff;background:#ffc20f;margin:0 0 5% 0;cursor:pointer;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.start.weitereinfos .box:hover {background:#999546;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.start.weitereinfos .box h2 {display:inline-block;position:absolute;bottom:0;right:0;font-size:1em;font-weight:300;color:#fff;background:#999546;padding:2% 5%;margin:0;}
.start.weitereinfos .box .text {font-size:0.875em;text-align:center;padding:5%;}

.start.weitereinfos .box .text .subtitel {}
.start.weitereinfos .box .text .subtitel .entypo {font-size:10.714em;font-style:normal;line-height:0;color:#fff;padding:0 3%;}
.mac .start.weitereinfos .box .text .subtitel .entypo, .android .start.weitereinfos .box .text .subtitel .entypo {line-height:1;}

.start.weitereinfos .box .text .entypo.bottom {display:none;}

.start.weitereinfos .box .text a, .start.weitereinfos .box .text a:hover, .start.weitereinfos .box .text a:active, .start.weitereinfos .box .text a:visited {display:none;text-decoration:none;color:#fff;}
/* */



/* MTP Suchmasken */
.input_container {float:left;width:100%;margin:0 0 0 0;}
#absenden input, input.absenden, .spalte_rechts input.absenden, #absenden input:hover, input.absenden:hover {width:140px;}

/* MTP Listen */
.liste_bild img {-moz-box-sizing:border-box;width:98% !important;padding:0;background:#fff;}
.adressen_links {float:none;width:100%;margin:0;}
.adressen_rechts {float:none;width:100%;margin:0;}

/* Themenboxen */
.themenbox {display:block;float:left;width:49%;color:#fff;background:#0ba6e2;padding:0;margin:0 5% 1em 0;}
.themenbox:hover {background:#225162;}
.themenbox img {display:block;width:100%;height:auto;}
.themenbox h2 {font-size:1em;color:#fff;border:none;padding:5px;margin:0;}
.themenbox.last {margin:0 0 1em 0;}
.themenbox.even {margin:0 0 1em 0;}
.themenbox.box1 {width:100%;}
.themenbox.box2 {width:100%;}
.themenbox.box3 {width:100%;}
.themenbox.box4 {width:100%;}
.themenbox.box5 {width:100%;}

/* Google Maps */
#ikiss_map {position:relative;width:100%;height:500px;margin:0px;border:none;font-size:1em;}
#map {position:relative;width:100%;height:100%;margin:0px;border:none;}
#map_adr {position:absolute;top:233px;right:0px;z-index:100;text-align:left;width:28%;height:50%;padding:0px;color:#fff;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {margin:0 0 5px 0;color:#fff;}
#map_adr_on {position:absolute;top:183px;right:0px;z-index:99;text-align:left;width:auto;height:23px;padding:5px 5px 5px 5px;font-size:1em;color:#fff;background:#0f1928;background:rgba(34,34,34,0.8);cursor:pointer;}
#map_adr_off {/*display:none;*/position:absolute;top:-65px;right:3px;text-align:center;width:12px;height:20px;color:#fff;cursor:pointer;}
#map_sm {position:absolute;top:20px;right:0px;width:100%;background:#0f1928;background:rgba(34,34,34,0.8);z-index:9999;}
#map_sm_div {text-align:left;padding:10px;}
#map_sm_div h4 {font-size:1.5em;font-weight:400;color:#fff;padding:0;margin:0 0 10px 0;}
#map_sm_div label {color:#fff;}
#igm_adr {overflow:auto;text-align:left;/*max-height:100%;*/padding:5px;background:#0f1928;background:rgba(34,34,34,0.8);font-size:.875em;}
.igm_separator {font-weight:600;}
.igm_lka {margin:0 0 5px 0;}
#igm_iw_info {text-align:left;}
#gm_smf input, #gm_smf select, #gm_smf textarea, .gm_name input {border:1px solid #fff;background:#fff;font-family:'Nunito', Arial, Helvetica, sans-serif;font-size:0.75em;font-weight:400;color:#2a3033;}

.gm_kategorie {width:100%;}
.gm_kategorie select {width:100%;font-size:0.875em;margin:0 0 20px 0;}
.gm_name {width:100%;background:#fff;margin:0;}
.gm_name input {width:65%;height:28px;font-size:0.875em;padding:5px;margin:0;}
.gm_strassenverzeichnis {width:100%;background:#fff;margin:0 0 20px 0;}
.gm_strassenverzeichnis input {width:65%;font-size:0.875em;margin:0;}
.gm_strassenverzeichnis input, .gm_strassenverzeichnis select, .gm_strassenverzeichnis textarea {height:28px;border:1px solid #fff;background:#fff;font-family:'Nunito', Arial, Helvetica, sans-serif;font-size:0.875em;color:#5d0450;padding:5px;}

#map_sm_div .auswahl-suchen {display:block;float:right;width:28px;height:28px;color:#0f1928;border:none;padding:0;margin:0;cursor:pointer;}